Subject: e-mail problem

From: "Andrew J. Estaphan" <[email-masked]>
Date: Tue, 7 Oct 1997 15:53:45 -0400 (EDT)

To whom it may concern,
  I was unaware that saving messages through pine would take up a lot of
memory in my e-mail. After a few days of not receiving mail I figured
something was wrong and decided to just delete everything. I had around 80
e-mail messages, so I deleted all but one message. The problem is that
each time I log into my e-mail, the POPmail tells me that I must lose over
5,000,000 bytes of space, but I can't do that because I really have
nothing left to delete. What should I do?
  I am unable to receive any messages because of this problem, so whatever
you can do to help me would be great! If it means wiping out everything in
my e-mail that would be fine with me, as long as I can get this thing
working again.
  Thanks for your help.
    Sincerely,
      Andrew Estaphan